CREATE SYNONYM P06BPAS00 FOR T17I.T17_PAIS;
CREATE SYNONYM P06BPRS00 FOR T17I.T17_PROVINCIA;
CREATE SYNONYM P06BMUS00 FOR T17I.T17_MUNICIPIO;
CREATE SYNONYM P06BENS00 FOR T17I.T17_ENTIDAD;
CREATE SYNONYM P06BLOS00 FOR T17I.T17_LOCALIDAD;
CREATE SYNONYM P06BTRS00 FOR T17I.T17_TRAMO;
CREATE SYNONYM P06BCAS00 FOR T17I.T17_CALLE;

ALTER TABLE P06B24T00_ORGANOSDIREXP ADD (
P06B24_IDREP VARCHAR2(9),
P06B24_NOMREP VARCHAR2(100),
P06B24_TIPO1 VARCHAR2(1),
P06B24_RAZSOC VARCHAR2(150));

COMMIT;

exit;
